<xml> </xml>

Better ListView Class Reference |

# BetterListViewDrawColumnHeaderEventArgs Members

BetterListViewDrawColumnHeaderEventArgs overview

#### Public Instance Constructors

BetterListViewDrawColumnHeaderEventArgs Constructor | Initializes a new instance of the BetterListViewDrawColumnHeaderEventArgs class.

#### Public Instance Properties

ColumnHeader | Gets or sets the column header to draw.
ColumnHeaderBounds | Gets or sets the column header boundaries.
ColumnHeaderStateInfo | Gets or sets the column header state information.
DrawImage | Gets or sets a value indicating whether to draw column header image.
DrawSortGlyph | Gets or sets a value indicating whether to draw column header sort glyph.
DrawText | Gets or sets a value indicating whether to draw column header text.
Graphics | Gets or sets the Graphics object used for drawing.

#### See Also

BetterListViewDrawColumnHeaderEventArgs Class | ComponentOwl.BetterListView Namespace